@media screen and (max-width: 1600px){
	.slider-pro img.sp-image{
		height: 500px!important;
	}
	.homepage-banner .content{
		top:50%;
		transform: translate(5%,-50%);
	    -webkit-transform: translate(5%,-50%);
	    -o-transform: translate(5%,-50%);
	    -moz-transform: translate(5%,-50%);
	}
}

@media screen and (max-width: 1478px){
	.header-container .left{
		width: 80%;
	}
	.header-container .right{
		width: 20%;
	}
	.franchisepage-block-5 .content,
	.events-block-3 .content .entry-post{
		width: 90%;
	}
	.events-block-2 .content{
		width: 1136px;
	}
	.events-block-2 .wrap .entry-post p a{
	    font-size: 22px;
	    padding: 20px 100px;		
	}
	.events-block-3 .content .entry-post p{
		margin-bottom: 10px;
	}
}


@media screen and (max-width: 1417px){
	.homepage-block-2 .content .featured{
		width: 90%;
	}
	.homepage-block-2 .content .featured .post,
	.homepage-block-2 .content .featured .post img{
		height: 300px;
	}
	.homepage-block-2 .content .featured .post-content p{
		margin-top: 100px;
	}
	.homepage-block-2 .content .featured .post-content h2{
		width: 230px;
		font-size: 26px;
	}
}

@media screen and (max-width: 1403px){
	.homepage-block-3,
	.footer-main .content{
		width: 90%;
	}
	.homepage-block-3 .content .left{
		width: 40%;
	}
	.homepage-block-3 .content .left img{
		width: 100%;
	}
	.homepage-block-3 .content .right{
		width: 60%;
	}
	.footer-main .content .bottom .left,
	.footer-main .content .bottom .right{
		width: 50%;
	}
}

@media screen and (max-width: 1313px){
	.homepage-block-3 .content .right h2{
		background-image: none;
		width: auto;
		padding: 0;
	}
}

@media screen and (max-width: 1300px){
	.header-container nav a,
	.header-container .right a{
		font-size: 12px;
	}
	.header-container nav li{
	    margin-left: 15px;
	    padding-right: 15px;
	}
	.about-block .content,
	.innerpage-block .content{
		width: 90%;
	}
}

@media screen and (max-width: 1200px){
	.slider-pro img.sp-image {
	    height: 500px!important;
	}
	.homepage-block-3 .content .left{
		width: 100%;
		text-align: center;
	}
	.homepage-block-3 .content .left img{
		width: auto;
	}
	.homepage-block-3 .content .right{
		width: 100%;
		padding:0;
	}
	.homepage-block-3 .content .right p{
		margin-top: 20px;
    	margin-bottom: 40px;
	}
	.events-block-1 table td img{
		height: 400px;
	}
	.events-block-1 table td.container p{
		font-size: 25px;
	}
	.locator-block-2 .container, .events-block-4 .container{
		width: 90%;
	}
}

@media screen and (max-width: 1196px){
	.header-container .right li{
		margin-right: 0px;
	}
	.events-block-2 .content{
		width: 90%;
	    padding-top: 40px;
	}
	.events-block-2 .wrap img{
		height: 400px;
	}
	.events-block-2 .wrap .entry-post h2{
		margin-bottom: 20px;
	}
	.events-block-2 .wrap .entry-post p{
	    font-size: 30px;
	    margin-top: 10px;		
	}
}

@media screen and (max-width: 1100px){
	.franchisepage-block-6 .content .wrap{
		width: 90%;
	    padding: 20px;
	}
	.franchisepage-block-6 .content .wrap h2{
		font-size: 25px;
	}
	.franchisepage-block-6 .content .wrap p{
		font-size: 16px;
	}
}

@media screen and (max-width: 1065px){
	.homepage-banner .content h2{
		font-size: 55px;
	}
	.franchisepage-block-2 .content p{
		width: 90%;
	}
}

@media screen and (max-width: 1063px){
	.header-container nav li{
		margin-left: 10px;
    	padding-right: 10px;
	}
	.header-container .right li:last-of-type{
		margin-left: 5px;
	}
	.header-container .right a{
		font-size: 11px;
	}
}

@media screen and (max-width: 1024px){
	.header-container .left nav,
	.header-container .right ul{
		display: none;
	}

	.mobile-nav{
		display: block;
		margin-top: 10px;
	}

	.closebtn{
		font-size: 60px;
	    color: #FFF;
	}

	#menu-primary-menu-1{
		display: block;
	}

	#menu-primary-menu-1 li{

	}

	#menu-primary-menu-1 a{
		font-family: mBold;
	    color: #FFF;
	    font-size: 20px;
	    padding: 2px;
	}
	.header-container{
		padding:10px;
	}
	.homepage-block-2 .content .featured .post, .homepage-block-2 .content .featured .post img{
		height: 250px;
	}
	.homepage-block-2 .content .featured .post-content p{
		margin-top: 70px;
	}
	.homepage-block-2{
		padding-bottom: 80px;
	}
	.homepage-block-2 .content .featured .post-content h2{
		font-size: 22px;
	}
	.homepage-block-2 .content .featured .post-content p a{
		font-size: 14px;
	}
	.franchisepage-block-2 .content p{
		font-size: 17px;
	}
	.franchisepage-block-4 .content{
		width: 90%;
		margin:0 auto;
	}
	.franchisepage-block-4 .content h2{
		font-size: 30px;
	}
	.franchisepage-block-4 .content p{
		font-size: 48px!important;
	}
	.events-banner img{
		height: 400px;
	}
	.events-banner .content{
		width: 90%;
	}
	.events-banner .content h2{
		font-size: 40px;
	}
	.main-page-adjust{
		margin-top: 80px;
	}
	.events-block-2 .wrap .entry-post p a{
		font-size: 16px;
		padding: 20px 50px;
	}
	.events-block-2 .wrap .entry-post p{
		font-size: 25px;
	}
	.events-block-2 .wrap .entry-post h3{
		font-size: 25px;
		background: none;
		padding-left: 0px;
	}
	.events-block-3 .content .entry-post p{
		font-size: 17px;
	}
	#wpsl-search-wrap .wpsl-input{
		width: 100%!important;
		padding-right: 0px;
	}
	.wpsl-search-btn-wrap,
	.locator-block-1 .wpsl-search,
	.locator-block-1 #wpsl-result-list{
		width: 100%;
	}
	.locator-block-1 #wpsl-gmap{
		width: 100%;
		height: 350px!important;
	}
	.locator-block-1 #wpsl-result-list .wpsl-store-location{
		float: left;
	    padding: 10px;
	}
	.locator-block-1 #wpsl-result-list .wpsl-direction-wrap{
		padding:10px;
	    text-align: right;
	}
	.about-banner h1{
		width: 90%;
		background: none;
		padding:0;
	}
	.alignright,
	.alignleft{
		float: inherit;
    	margin: 0px;
	}
	.about-block .bottom-content h2,
	.innerpage-block .bottom-content h2{
		font-size: 30px;

	}
	.about-block .bottom-content h3,
	.innerpage-block .bottom-content h3{
		font-size: 21px;
	}

	.gallery-banner .content h2,
	.gallery-banner .content h1{
	    width: 90%;
	    margin: 0 auto;
	}
	.-skin-default .-items .-item .itembox > a > img{
		height: 200px;
	}
}


@media screen and (max-width: 980px){
	.homepage-banner .content h2{
		font-size: 45px;
	}
	.franchisepage-block-1 .content h2{
		background-image: none;
	    padding: 0px;
	    width: 90%;
	    font-size: 38px;
	}
	.events-block-1 table td.container .wrap{
		padding: 20px;
	}
	.events-block-1 table td img{
		height: 300px;
	}
	.events-block-1 table td.container p{
		font-size: 20px;
	}
	.events-block-2 .wrap img{
		height: 300px;
	}
	.events-block-2 .wrap .entry-post h2{
		font-size: 30px;
		text-align: center!important;
	}
	.events-block-2 .wrap .entry-post p{
		font-size: 20px;
		text-align: center!important;
	}
	.events-block-2 .wrap .entry-post h3{
		text-align: center!important;
	}
	.events-block-2 .wrap .entry-post p a{
		padding:10px 50px;
	}
	.events-block-2 .wrap .entry-post p:last-of-type{
	    margin-top: 20px;		
	}
	.events-block-2 .wrap .entry-post h3{
		font-size: 35px;
	}
	.events-block-2 .content{
		padding-top: 20px;
	}
	.events-block-2 h2{
		font-size: 35px;
		margin-bottom: 20px;
		text-align: center;
	}
	.locator-banner h1{
		font-size: 30px;
	}
	.innerpage-block .top-content .left,
	.innerpage-block .top-content .right{
		width: 100%;
		float: inherit;
	    padding: 0;
	}
	.innerpage-block .top-content .right{
		border-top: thin solid #e6e6e6;
	    padding-top: 20px;
	    margin-top: 10px;		
	}
	.innerpage-block .top-content .right p{
		display: block;
	}
	.innerpage-block .top-content .right h2{
		width: 100%;
	}
	.innerpage-block .top-content .right  a{
		float: inherit;
	}
	.gallery-banner .content h1{
		background: none;
		padding:0;
	}
	.-skin-default .-filters .-filter.active,
	.-skin-default .-filters .-filter{
	    font-size: 12px;
	    padding: 7px 30px;		
	}
	.-skin-default .-items .-item .item-content  p{
		font-size: 12px;
	}
	.-skin-default .-items .-item .item-content > a > h2{
		font-size: 19px;
	}
	.innerpage-block .top-content ul li{
		font-size: 14px;
	}
}

@media screen and (max-width: 900px){
	.homepage-block-2 .content .featured{
		display: block;
	}
	.homepage-block-2 .content .featured .post{
		width: 100%;
	}

	.homepage-block-2 .content .featured .post, .homepage-block-2 .content .featured .post img{
		height: 350px;
	}
	.homepage-block-2 .content .featured .post-content p{
		margin-top: 150px;
	}
	.homepage-block-3 .content .left img{
		width: 90%;
	}
	.search-block-form .content,
	.search-block-form .search-form{
		width: 90%;
	}
	.search-block-form h2{
		font-size: 30px;
	}
	.search-block-form .search-form .address,
	.search-block-form .search-form .wpslsubmit{
		height: 45px;
		font-size: 15px;
	}
	.footer-main .content .top ul{
		width: 100%;
		column-count: 1;
		-moz-column-count: 1;
		-o-column-count: 1;
		-webkit-column-count: 1;
		text-align: center;
	}
	.footer-main .content .bottom{
		display: inline-block;
		margin-top: 80px;
	}
	.footer-main .content .bottom .left, .footer-main .content .bottom .right{
		width: 100%;
		text-align: center;
	}
	.footer-main .content .bottom .right{
		margin-top: 40px;
	}
	.franchisepage-block-1 .content p iframe, 
	.franchisepage-block-2 .content p iframe{
		height: 400px;
		width: 90%;
	}
	.franchisepage-block-1 .content h1{
		width: 90%;
	}
	.franchisepage-block-2 .content h2{
	    width: 90%;
	    background: none;
	    padding: 0;
	}
	.franchisepage-block-3 .content h2{
		width: 90%;
		background: none;
	    padding: 0;
	    font-size: 25px;
	}
}


@media screen and (max-width: 800px){
	.slider-pro img.sp-image{
		height: 450px!important;
	}
	.homepage-banner .content h2{
		font-size: 37px;
	}
	.homepage-block-2 .content h1{
		font-size: 42px;
		width: auto;
	}
	.homepage-block-2 .content p{
		font-size: 20px;
	}
	.franchisepage-block-4 .content p{
		font-size: 35px!important;
	}
	.franchisepage-block-4 .content h2{
		font-size: 21px;
	}
	.franchisepage-block-4 .content p:last-of-type{
	    width: 90%;
	    padding: 0;
	    background: none;		
	}
	.franchisepage-block-6 .content .wrap h2{
		font-size: 20px;
	}
	.franchisepage-block-6 .content .wrap p{
		font-size: 14px;
	}
	.events-banner .content h2{
		font-size: 30px;
	}
	.events-banner img{
		height: 300px;
	}
	.events-block-2 .wrap .entry-post h3{
		font-size: 25px;
	}
	.events-block-2 .wrap{
		width: 100%;
		padding:0;
		margin-bottom: 10px;
	}

	.events-block-2 .wrap:nth-of-type(2){
		margin-right: 0px;
	}
	.locator-block-2 .container h2, .events-block-4 .container h2{
		float: inherit;
		text-align: center;
	}
	.locator-block-2 .container p:nth-of-type(1), .events-block-4 .container p:nth-of-type(1){
		float: inherit;
		text-align: center;
		margin-top: 10px;
	}
	.locator-block-2 .container p:nth-of-type(2), .events-block-4 .container p:nth-of-type(2){
		text-align: center;
	}
	.locator-block-2 .container form p:nth-of-type(1), .events-block-4 .container form p:nth-of-type(1){
		width: 100%;
		padding-right: 0px;
	}
	.locator-block-2 .container form p:nth-of-type(2), .events-block-4 .container form p:nth-of-type(2){
		width: 100%;
		padding-left: 0px;
	}
	.events-block-4 .container form label{
		text-align: left;
		width: 100%;
	}
	.locator-block-2 .container form .wpcf7-submit, .events-block-4 .container form .wpcf7-submit{
		float:left;
		width: 100%;
	}
	.locator-block-2 .container form select{
		width: 100%;
	}
}


@media screen and (max-width: 700px){
	.homepage-banner .content{
		left: 32%;
	    width: auto;
	    transform: translate(-50%,-50%);
	    -webkit-transform: translate(-50%,-50%);
	    -o-transform: translate(-50%,-50%);
	    -moz-transform: translate(-50%,-50%);
	}
	.homepage-banner .content h2{
		font-size: 32px;
	}

	.events-block-1 table td img{
		height: 250px;
	}
	.events-block-1 table td.container p{
		font-size: 16px;
	}
	.events-block-1 table td.container #line{
		margin-top: 40px;
	}
	#accordions-325 .accordions-head-title, #accordions-342 .accordions-head-title, #accordions-527 .accordions-head-title, #accordions-538 .accordions-head-title{
		font-size: 16px;
	}
	#accordions-325 .accordion-content p, #accordions-342 .accordion-content p, #accordions-527 .accordion-content p, #accordions-538 .accordion-content p{
		font-size: 12px;
	}
}

@media screen and (max-width: 675px){
	#wpsl-wrap #wpsl-result-list li{
		padding: 10px;
	}
}

@media screen and (max-width: 600px){
	.homepage-block-2 .content h1{
		font-size: 37px;
	}
	.homepage-block-2 .content .featured .post, .homepage-block-2 .content .featured .post img{
		height: 250px;
	}
	.homepage-block-2 .content .featured .post-content{
		width: 90%;
		height: auto;
	}
	.homepage-block-2 .content .featured .post-content h2{
		text-align: center;
		width: 100%;
	}
	.homepage-block-2 .content .featured .post-content p{
		text-align: center!important;
		margin-top: 50px;
	}
	.search-block-form h2{
		font-size: 22px;
	}
	.search-block-form p{
		font-size: 12px;
	}
	.franchisepage-block-2 .content p{
		font-size: 14px;
	}
	.franchisepage-block-5 .content h2{
		font-size: 25px;
	}
	#accordions-142 .accordions-head-title{
		font-size: 18px;
	}
	#accordions-142 .accordion-content p{
		font-size: 13px;
	}
	.locator-banner h1{
		font-size: 25px;
	}
	.locator-banner p{
		font-size: 13px;
	}
	.about-banner h1,
	.innerpage-banner h1,
	.single .innerpage-banner h2{
		font-size: 40px;
	}
	.about-banner img{
		width: 90%;
	}
	.about-block .top-content p{
		font-size: 13px;
	}
	.about-block .top-content p:last-of-type{
		font-size: 15px;
	}
	.about-block .bottom-content h2,
	.innerpage-block .bottom-content h2{
		font-size: 24px;
	}
	.about-block .bottom-content h3,
	.innerpage-block .bottom-content h3{
		font-size: 18px;
		margin-top: 10px;
	}
	.innerpage-block .top-content p{
		font-size: 14px;
	}
	.innerpage-block .top-content p{
		font-size: 13px;
	}
	.gallery-banner .content h2{
		font-size: 17px;
	}
	.gallery-banner .content h1{
		font-size: 30px;
	}
	.gallery-block-1 .content .-filters{
		padding-right: 0px;
	}
	.-skin-default .-filters .-filter.active, .-skin-default .-filters .-filter{
		width: 100%;
	    text-align: center;
	    margin-bottom: 5px;
	}
}

@media screen and (max-width: 500px){
	.slider-pro img.sp-image{
		height: 400px!important;
	}
	.homepage-banner .content{
		width: 100%;
		left: 50%;
	}
	.homepage-block-2 .content h1{
		font-size: 30px;
	}
	.homepage-block-2 .content p{
		font-size: 16px;
	}
	.homepage-block-3 .content .right h2{
		font-size: 20px;
	}
	.homepage-block-3 .content .right p{
		font-size: 12px;
	}
	.search-block-form .search-form form .address-input,
	.search-block-form .search-form form .submit{
		width: 100%;
	}
		.footer-main .content .bottom .right li img{
		width: 150px;
	}
	.franchisepage-block-1 .content p iframe, 
	.franchisepage-block-2 .content p iframe{
		height: 300px;
	}
	.franchisepage-block-1 .content h1{
		font-size: 16px;
	}
	.franchisepage-block-1 .content h2{
		font-size: 26px;
		margin-bottom: 40px;
	}
	.franchisepage-block-2 .content h2{
		font-size: 18px;
	}
	.franchisepage-block-3 .content h2{
		font-size: 18px;
	}
	.franchisepage-block-4 .content p{
		font-size: 25px!important;
	}
	.franchisepage-block-4 .content h2{
		font-size: 18px!important;
	}
	.franchisepage-block-6 .content .wrap h2{
		font-size: 16px;
	}
	.franchisepage-block-6 .content .wrap p{
		font-size: 12px;
	}
	.events-banner .content h2{
		font-size: 21px;
	}
	.events-banner img{
		height: 210px;
	}
	.events-block-1 table td.container .wrap{
		text-align: center;
	}
	.events-block-1 table td{
		width: 100%;
		padding: 10px;
	}
	.events-block-1 table td.container,
	.events-block-1 table:nth-of-type(2) tr td:nth-of-type(1),
	.events-block-1 table:nth-of-type(2) tr td:nth-of-type(2){
		padding: 10px;
	}
	.events-block-1 table td.container #line{
		display: none;
	}
	.events-block-1 table:nth-of-type(2){
		margin-top: 0px;
	}
	.events-block-2 h2{
		font-size: 28px;
	}
	.events-block-3 .content .entry-post p{
		font-size: 12px;
	}
	.locator-block-2 .container h2, .events-block-4 .container h2{
		font-size: 25px;
	}
	.locator-block-2 .container p:nth-of-type(1) a, .events-block-4 .container p:nth-of-type(1) a{
		font-size: 28px;
	}
	.locator-block-2 .container p:nth-of-type(2), .events-block-4 .container p:nth-of-type(2){
		font-size: 14px;
	}
	.locator-banner h1{
		font-size: 20px;
	}
	.about-banner h1,
	.innerpage-banner h1,
	.single .innerpage-banner h2{
		font-size: 30px;
	}
	.about-banner h2{
		font-size: 18px;
	}
	.gallery-banner .content h2{
		font-size: 14px;
	}
	.gallery-banner .content h1{
		font-size: 25px;
	}
	#accordions-325 .accordions-head-title, #accordions-342 .accordions-head-title, #accordions-527 .accordions-head-title, #accordions-538 .accordions-head-title{
		font-size: 14px;
	}
	.innerpage-block .top-content ul li{
		font-size: 12px;
	}
	.page-id-313 .innerpage-block .top-content h2{
		font-size: 23px;
	}
}

@media screen and (max-width: 400px){
	#accordions-142 .accordions-head-title{
		font-size: 15px;
	}
	#accordions-142 .accordion-content p{
		font-size: 12px;
	}
	.innerpage-block .top-content p{
		font-size: 12px;
	}
}

@media screen and (max-width: 350px){
	.events-block-2 .wrap .entry-post p a{
		font-size: 12px;
	}

}








